<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <OutputType>Exe</OutputType>
        <TargetFramework>net10.0</TargetFramework>
        <Nullable>enable</Nullable>
        <ImplicitUsings>enable</ImplicitUsings>
        <RootNamespace>ZB.MOM.WW.OtOpcUa.Client.CLI</RootNamespace>
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="CliFx"/>
        <PackageReference Include="Serilog"/>
        <PackageReference Include="Serilog.Sinks.Console"/>
    </ItemGroup>

    <ItemGroup>
        <ProjectReference Include="..\ZB.MOM.WW.OtOpcUa.Client.Shared\ZB.MOM.WW.OtOpcUa.Client.Shared.csproj"/>
    </ItemGroup>

</Project>
